
/* 
    Created on : May 21, 2019, 5:03:17 PM
    Author     : djoluc
*/



djoluc-page-header{
    display: block;
    width: 100%;
    height: 50px;
}

djoluc-page-header[fixed]{
    position: fixed;
    top: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5);
    z-index: 1000;
}



djoluc-page-header > djoluc-header-left-field{
    display: inline-block;
    width: fit-content;
    color: rgba(255, 255, 255, 1);
    height: 50px;
    line-height: 50px;
}

djoluc-page-header > djoluc-header-left-field > djoluc-logo{
    display: inline-block;
    float: left;
    margin-left: 10px;
    font-size: 35px;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

djoluc-page-header > djoluc-header-left-field > djoluc-title{
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: rgba(255, 255, 255, 0.7);
    font-style: italic;
}

@media all and (max-width: 800px){
    djoluc-page-header > djoluc-header-left-field > djoluc-title{
        font-size: 15px;
    }
}

@media all and (max-width: 600px){
    djoluc-page-header > djoluc-header-left-field > djoluc-title{
        display: none;
    }
}


djoluc-page-header > djoluc-header-right-field{
    display: inline-block;
    float: right;
    width: auto;
    color: rgba(255, 255, 255, 1);
    height: 50px;
    line-height: 50px;
}


djoluc-page-header > djoluc-header-right-field > ul{
    display: inline-block;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

djoluc-page-header > djoluc-header-right-field > ul > li{
    display: inline-block;
    width: fit-content;
    margin-right: 30px;
}

djoluc-page-header > djoluc-header-right-field > ul > li > a{
    color: transparent;
    text-decoration: none;
}


djoluc-page-header > djoluc-header-right-field > ul > li  djoluc-icon{
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    cursor: pointer;
}


djoluc-page-header > djoluc-header-right-field > ul > li  djoluc-title{
    font-size: 17px;
    color: rgba(255, 255, 255, 0.7);
    cursor: pointer;
}

@media all and (max-width: 900px){
    djoluc-page-header > djoluc-header-right-field > ul > li{
        margin-right: 10px;
    }
    
    djoluc-page-header > djoluc-header-right-field > ul > li  djoluc-title{
        font-size: 12px;
    }
}



@media all and (max-width: 650px){
    djoluc-page-header > djoluc-header-right-field > ul > li{
        margin-right: 10px;
    }
    
    djoluc-page-header > djoluc-header-right-field > ul > li  djoluc-icon{
        font-size: 25px;
    }
    
    djoluc-page-header > djoluc-header-right-field > ul > li  djoluc-title{
        display: none;
    }
}


djoluc-page-subheader{
    display: block;
    width: 100%;
    height: 50px;
    background: rgba(255, 255, 255, 1);
    box-shadow: inset 0.2px -0.5px 0.5px rgba(0, 0, 0, 0.5);
    border: 0px solid black;
}